div.card-body {
  flex-wrap: wrap;
}

div.alert {
  font-size: 1rem;
}

label.email {
    width: 100%;
    font-size: 1.6rem;
    margin: 0;
}

.input-group [class^="fa-"], .input-group [class*=" fa-"] {
  font-size: 2.4rem;
}

@media (min-width: 768px) and (max-width: 1023.98px) {
  div.card {
    height: 45rem;
    padding: 4rem 0 5rem 0;
  }
  
    label.email {
        font-size: 2rem;
    }

    .input-group [class^="fa-"], .input-group [class*=" fa-"] {
      font-size: 3rem;
    }
}

@media (min-width: 1024px) {
  div.card {
    height: auto;
    padding: 2rem 0 2rem 0;
  }

  div.card-header {
    padding-bottom: 0;
  }

  label.email {
    font-size: 1.5rem;
  }

  .input-group [class^="fa-"], .input-group [class*=" fa-"] {
    font-size: 2.4rem;
  }
}